/* IE8 SPECIAL CSS */

.span8{
	width:770px ;
}

/* LOGOS */

a.logo {
	padding-right:10px;
}

div#toolbar-logos-banners-left div.toolbar-item div.toollist div.toollist-design div.content-view-children div.content-view-listitem {
    float: none;
}

div#toolbar-logos-banners-top div.toolbar-item div.toollist div.toollist-design div.content-view-children div.content-view-listitem, div#toolbar-logos-banners-bottom div.toolbar-item div.toollist div.toollist-design div.content-view-children div.content-view-listitem {
    float: none;
}

div#toolbar-logos-banners-top, div#toolbar-logos-banners-bottom {
    width: 60px;
}

div#toolbar-logos-banners-bottom div.toolbar-item div.toollist div.toollist-design div.content-view-children {
    margin-top: 30px;
}

form#site-wide-search.span4 {
    left: 690px;
	margin-top:0;
}

/*MENU*/

div#page div.navbar div.navbar-inner div.container div.nav-collapse ul.nav li {
    width: 9%;
	font-size: 12px;
}

div.navbar div.navbar-inner div.container div.nav-collapse ul.nav li.active ul.sub-menu {
    margin-top: -3px;
}



div.navbar div.navbar-inner div.container div.nav-collapse ul li ul.sub-menu{
	position:absolute;
	z-index:1000;
}